using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[CreateAssetMenu(fileName = "NewVector3Asset", menuName = "Locomotion/Vector3Asset")]
public class Vector3Asset : ScriptableObject
{
	[SerializeField]
	private Vector3 vector;

	public Vector3 GetVector()
	{
		return vector;
	}

	public void SetVector(Vector3 newVector)
	{
		vector = newVector;
	}
}
